<div dir="ltr">Hi,<div><br></div><div>Could¬† you please update on this and also let us know what is GlusterD2 (as it is under development in 5.0 release), so it is ok to uplift to 5.0?</div><div><br></div><div>Regards,</div><div>Abhishek</div></div><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">On Tue, Feb 26, 2019 at 5:47 PM ABHISHEK PALIWAL &lt;<a href="mailto:abhishpaliwal@gmail.com" target="_blank">abhishpaliwal@gmail.com</a>&gt; wrote:<br></div><blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div dir="ltr">Hi,<div><br></div><div>Currently we are using Glusterfs 3.7.6 and thinking to switch on Glusterfs 4.1 or 5.0, when I see there are too much code changes between these version, could you please let us know, is there any compatibility issue when we uplift any of the new mentioned version?¬†</div><div><br></div><div>Regards<br></div><div><div dir="ltr" class="gmail-m_-8609559209642126120gmail-m_-1379691776788344006gmail_signature"><div dir="ltr">
Abhishek<br>
</div></div></div></div>
</blockquote></div><br clear="all"><div><br></div>-- <br><div dir="ltr" class="gmail-m_-8609559209642126120gmail_signature"><div dir="ltr"><br><br><br><br>Regards<br>
Abhishek Paliwal<br>
</div></div>